 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size: 0; height: 0; }
 a { color: #68961f; text-decoration: none; font-size: 13px; }
 a:hover { color: #8ab743; text-decoration: none; }
 body { font-family: Muli, Helvetica, sans-serif; font-size: 12px; color: #000; margin: 0; padding: 0; background: url(theme/body-bg63.jpg?1526363139) no-repeat 0 100%; }
 blockquote { font-style:italic; border-left:4px solid #FF9D26; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#888; }
 #header-wrap { width: 979px; margin: 0 auto; padding: 0 0 68px; background: url(theme/container_top.gif?1526363139) no-repeat 0 100%; overflow: hidden; }
 #container-wrap1 { background: #044484 repeat-x 0 0; }
 #container-wrap2 { width: 979px; margin: 0 auto; background: url(theme/container_middle.jpg?1526363139) repeat-y 0 0; }
 #container-wrap3 { background: url(theme/container_fade.jpg?1526363139) no-repeat 0 0; padding: 1px 27px; }
 #container { margin: -40px 0 0 0; }
 #content { min-height: 400px; padding: 25px 0; }
 #footer { width: 959px; margin: 0 auto; padding: 51px 10px 20px; background: url(theme/container_bottom4.gif?1526363139) no-repeat 0 0; }
 div.paragraph { line-height: 1.5; padding: .5em 0; font-family: Actor, sans-serif; font-size: 14px; }
 p { line-height: 1.5; padding: .5em 0; font-family: Actor, sans-serif; font-size: 14px; }
 h1, h2, h3, h4 { font-family: Actor, Helvetica, sans-serif; font-size: 18px; }
 h1{ font-size: 24px; color:#ffa432; font-family:'Sansation', sans-serif; font-weight:bold; margin-bottom: 5px; }
 h2{ font-size: 18px; color:#ffa432; font-family:'Sansation', sans-serif; font-weight:bold; margin-bottom: 5px; }
 h3 { line-height: 1.3; padding-bottom: 15px; color: #333333; }
 h4 { font-size: 14px; line-height: 1.2; margin-bottom: 5px; }
 #header a { color: #a9bf87; }
 #header a:hover { color: #FFFFFF; }
 #logo, #logo a { text-decoration: none; font-size: 26px; color: #fff; font-family: Arial, Helvetica, sans-serif; }
 #navigation { font-family: Muli, Helvetica, sans-serif; line-height: 1; border: 1px solid #e5e5e5; padding: 3px; }
 #navigation-detail { padding: 1px; background: #FF9D26; }
 #navigation ul { }
 #navigation li { float: left; position: relative; }
 #navigation li a { float: left; display: block; color: #fff; font-size: 12px; text-decoration: none; padding: 10px 18px; margin: 0 0 0 0; border: 0; outline: 0; font-weight: 600; }
 #navigation li a:hover, #navigation li#active a { color: #FF9D26; background: #fff; }
 #wsite-menus .wsite-menu-wrap { border: 1px solid #e5e5e5; background: #fff; box-sizing: border-box; padding: 2px; }
 #wsite-menus .wsite-menu li a { padding: 9px; color: #666666; background: #f0f0f0; border: 0; border-bottom: 1px solid #d6d6d6; }
 #wsite-menus .wsite-menu li a:hover { color: #FF9D26; background: #fff; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 25px 25px; }
 #header-right { padding: 0 25px 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #fff; text-align: right; font-family: Muli, Helvetica, sans-serif; font-size: 14px; font-weight: 600; display: block; white-space: nowrap; margin: 0 0 0 2px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 10px; }
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(theme/social-grey.png?1526363139); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .wsite-search { vertical-align: middle; margin: 0 0 0 12px; width: 205px; height: 26px; background: transparent url(theme/searchForm-bg.png?1526363139) no-repeat; }
 #header-right .wsite-search-input { width: 127px; height: 12px; border: 0; padding: 7px 8px !important; background: none; font-family: Arial, Helvetica, sans-serif; color: #000; vertical-align: middle; font-size: 12px; }
 #header-right .wsite-search-button { display: inline-block; vertical-align: middle; width: 62px; height: 26px; border: 0; margin: 0; padding: 0; cursor: pointer; font-size: 0; background: none; }
 #footer { font-family: Muli, Helvetica, sans-serif; color: #aaa; font-size: 12px; text-align: right; }
 #footer h2 { color: #ddd; }
 #footer div.paragraph, #footer .wsite-form-label { color:#888; }
 #footer p, #footer .wsite-form-label { color:#888; }
 #footer blockquote { border-left:4px solid #444; color:#666666; }
 .rights { line-height: 19px; vertical-align: middle; }
 .wsite-footer { margin-bottom: 15px; }
 #footer h2 { font-size:16px; padding:3px; border-bottom:1px solid #fff; }
 .wsite-form-container { margin-top:0px !important; text-align:left !important; }
 .wsite-footer .wsite-form-label { font-size: 1em !important; padding: 5px 0 2px 0 !important; color:#eee; }
 .wsite-footer .wsite-form-field { width:300px !important; }
 .wsite-footer .form-radio-container { font-size:1em !important; }
 .wsite-footer .wsite-form-input, .wsite-footer .wsite-search-element-input { font-size: 1em !important; width: 100% !important; background-color:#fff; }
 .wsite-footer .form-select { width: 100% !important; background-color:#fff; }
 #banner { position: relative; border: 1px solid #e5e5e5; padding: 3px; margin: 0 0 7px; }
 #banner-inner { width: 100%; overflow: hidden; }
 .tall-header-page .wsite-header { height: 259px; background: url(theme/banner-tall.jpg?1526363139) no-repeat; }
 .short-header-page .wsite-header { height: 139px; background: url(theme/banner-short.jpg?1526363139) no-repeat; }
 .no-header-page #banner { display: none; }
 .no-header-page .wsite-header { }
 #banner-left { float: left; width: 498px; border-right: none; }
 #banner-left .wsite-header { height: 309px; background: url(theme/banner-landing.jpg?1526363139); }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: right; width: 348px; height: 309px; padding: 0 35px; background: #fff; }
 #bannerright h2 { font-size: 24px; color: #333333; padding: 0px; line-height: 22px; }
 #bannerright div.paragraph { padding: 20px 0px; line-height: 140%; }
 #bannerright p { padding: 20px 0px; line-height: 140%; }
 .wsite-form-label { display: inline-block; color: #333333; font-family: Muli, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 12px 0 5px 0; }
 .form-radio-container { }
 .wsite-form-input, .wsite-search-element-input { font-family: Muli, Helvetica, sans-serif; font-size: 12px; background: url(theme/field.png?1526363139) repeat-x; color: #535353; border: 1px solid #d3d3d3; line-height: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .form-select { background: url(theme/field.png?1526363139) repeat-x; color: #535353; border: 1px solid #d3d3d3; padding: 3px; height: 25px; line-height: 25px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; height: 34px; display: inline-block; font-size: 14px; border: none; font-weight: bold; text-decoration: none; padding: 010x 0px 0px; background: url(theme/button.png?1526363139) no-repeat 100% -105px; text-shadow:0 -1px 0 rgba(0,0,0,0.9); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 5px 0 20px; background: url(theme/button.png?1526363139) no-repeat 0 0; color: #fff; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1526363139) no-repeat 100% -126px; padding: 0 10px 0 0; color: #fff !important; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large.png?1526363139) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1526363139); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1526363139); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1526363139); color: #fff !important; }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1526363139); }
 .testimonial_slider_2{ width:100%; border: 1px solid #ebebeb; background: #fff; overflow:hidden; box-sizing:border-box; padding-bottom:30px; }
 .testimonial_slider_2 input { display: none; }
 .testimonial_slider_2 #slide_2_1:checked ~ .boo_inner { margin-left:0; }
 .testimonial_slider_2 #slide_2_2:checked ~ .boo_inner { margin-left:-100%; }
 .testimonial_slider_2 #slide_2_3:checked ~ .boo_inner { margin-left:-200%; }
 .testimonial_slider_2 #slide_2_4:checked ~ .boo_inner { margin-left:-300%; }
 .testimonial_slider_2 .boo_inner { width:400%; -webkit-transform: translateZ(0); -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); }
 .testimonial_slider_2 .slide_content{ width:25%; float:left; }
 .testimonial_slider_2 #controls { text-align:center; }
 .testimonial_slider_2 #controls label{ width:8px; height:8px; margin:0 2px; display:inline-block; background:#88746A; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
 .testimonial_slider_2 #slide_2_1:checked ~ #controls label:nth-child(1), .testimonial_slider_2 #slide_2_2:checked ~ #controls label:nth-child(2), .testimonial_slider_2 #slide_2_3:checked ~ #controls label:nth-child(3), .testimonial_slider_2 #slide_2_4:checked ~ #controls label:nth-child(4){ background:#FF9D26; }
 .testimonial_2 { font-size: 12px !important; color: #333; padding: 30px 30px 23px; }
 .content_2 { position: relative; padding-left: 30px; margin-bottom: 30px; }
 .content_2:before, .content_2:after { content: ""; height: 15px; width: 19px; position: absolute; }
 .content_2:before { background: url(theme/icon_testimonial_2_before.png?1526363139) 0 0 no-repeat; left: 0; }
 .content_2:after { background: url(theme/icon_testimonial_2_after.png?1526363139) 0 0 no-repeat; margin: 5px 10px; }
 .testimonial_2 div.paragraph { display: inline; }
 .testimonial_2 p { display: inline; }
 .author_2 { margin-left: 30px; }
 .author_2 h3 { color: #333; font-size: 13px; font-weight: 600px; padding: 0 0 5px; }
 .author_2 h4 { color: #333; font-size: 12px; font-weight: 400; padding: 0 0 5px; }
 .author_2 h4 a { color: #999; text-decoration: none; position: relative; padding-bottom: 1px; overflow: hidden; border-bottom: 1px solid; }
 .author_2 h4 a:after { background: #999; height: 1px; content: ""; position: absolute; left: 0; bottom: -1px; width: 0; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; transition: all .3s; }
 .author_2 h4 a:hover { color: #000; border: none; }
 .author_2 h4 a:hover:after { border-color: #000; width: 100%; }
 .btn_action_4 { background: #FF9D26 !important; border: 1px solid #FF9D26 !important; color: #fff !important; font-size: 14px; line-height: 1.2; display: inline-block; padding: 6px 12px 8px; position: relative; text-decoration: none; z-index: 3; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .btn_action_4 span { left: 12px; position: relative; -o-transition: all .4s; -moz-transition: all .4s; -webkit-transition: all .4s; transition: all .4s; }
 .btn_action_4 .ico_arrow { background: url(theme/ico_arrow_r.png?1526363139) 0 center no-repeat; display: inline-block; height: 16px; width: 18px; position: relative; left: 0; top: 2px; opacity: 0; filter: alpha(opacity=0); -o-transition: all .4s; -moz-transition: all .4s; -webkit-transition: all .4s; transition: all .4s; }
 .btn_action_4:hover { background: transparent !important; color: #FF9D26 !important; }
 .btn_action_4:hover span { left: -12px; }
 .btn_action_4:hover .ico_arrow { opacity: 1; filter: alpha(opacity=100); left: 12px; }
 @media (max-width: 479px) {
 .btn_action_4 { padding: 18px 30px; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
